<localization>

  <IDS_NOTEPAD               value="Open With Notepad++"/>
  <IDS_SETTINGS_CM_NOTEPAD   value="ContextMenu: NotePad++"/>
  <!-- for the settings tab -->
  <IDS_EXECUTION_RANK        value="Execution Rank"/>
  <IDS_REGISTRY_ENTRY        value="Registry Entry"/>
  <IDS_REGISTRY_ENTRY_DESC   value=""/>
  <IDS_PREVIEW_FILE          value="Preview File"/>
  <IDS_PREVIEW_FILE_DESC     value=""/>
  <IDS_EVENT_ENTRY           value="Event Entry"/>
  <IDS_EVENT_ENTRY_DESC      value=""/>
  <IDS_PACKAGE_FILE          value="Package File"/>
  <IDS_PACKAGE_FILE_DESC     value=""/>
  <IDS_OTHER_SETTINGS        value="Other Settings"/>
  <IDS_FILE_PATERNS          value="File Patterns"/>
  <IDS_FILE_PATERNS_DESC     value=""/>
  <IDS_HANDLE_REG_FILES      value="Package REG Enabled"/>
  <IDS_HANDLE_REG_FILES_DESC value=""/>
  <IDS_HANDLE_DAT_FILES      value="Package DAT Enabled"/>
  <IDS_HANDLE_DAT_FILES_DESC value=""/>
  
</localization>